{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<section class="our-story-contact-section">
  <div  class="content-contact full-height"
        data-text-color="white"
        data-logo-color="#ad966c">

        <div class="contact-image"
        data-desktop-image="{{ section.settings.our_story_contact_desktop_bg | img_url: 'master' }}"
        data-mobile-image="{{ section.settings.our_story_contact_mobile_bg | img_url: 'master' }}"></div>

        <div class="contact-info">
          <div class="address contact-section">
            <div class="contact-header">
              <label><ly-as-10934228>Visit Our Brick & Mortar</ly-as-10934228></label>
            </div>
            <div class="contact-body">
              <div class="contact-body-block">
                <a href="https://www.google.com/maps/place/5200+Rue+Clark,+Montr%C3%A9al,+QC+H2T+2V2,+Canada/data=!4m2!3m1!1s0x4cc9197e7ff7f35f:0xe0a3b3b8c15b70ce?sa=X&ved=0ahUKEwjt1a27v9bRAhUn0oMKHYHICp4Q8gEIHDAA" class="text-link"><p><ly-as-10725387>5200 Clark Street, Montreal Quebec Canada H2T 2V2</ly-as-10725387></p></a>
                <p>514.508.6090</p>
              </div>
            </div>
          </div>
          <div class="hours contact-section">
            <div class="contact-header">
              <label><ly-as-10725388>Hours</ly-as-10725388></label>
            </div>
            <div class="contact-body">
              <div class="contact-body-block">
                <p><ly-as-10725389>M: Closed</ly-as-10725389></p>
                <p><ly-as-10725390>T: 11:00-6:00pm</ly-as-10725390></p>
              </div>
              <div class="contact-body-block">
                <p><ly-as-10725391>W: 11:00-6:00pm</ly-as-10725391></p>
                <p><ly-as-10725392>T: 11:00-8:00pm</ly-as-10725392></p>
              </div>
              <div class="contact-body-block">
                <p><ly-as-10725393>F: 11:00-8:00pm</ly-as-10725393></p>
                <p><ly-as-10725394>S/S: 11:00-5:00pm</ly-as-10725394></p>
              </div>
            </div>
          </div>
        </div><!-- ".contact-info" -->
  </div>
</div><!-- ".content-contact" -->

{% schema %}
{
  "name": "Our Story Contact",
  "settings": [
    {
      "type": "image_picker",
      "id": "our_story_contact_desktop_bg",
      "label": "Contact desktop background"
    },
    {
      "type": "image_picker",
      "id": "our_story_contact_mobile_bg",
      "label": "Contact mobile background"
    }
  ]
}
{% endschema %}